body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-attachment: fixed;
	background-image: url(win7-bg-01.gif);
	background-repeat: repeat-x;
	background-color: #CCE3F3;
}




div.fixed {
	position: fixed;
	top: 115px;
}



ul {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
   }





.Style1 {
	color: #FF6600;
	font-size: 24px;
}



.Menu {
	font-size: 19px;
	color: #2C70BE;
}


.Compteur {
	font-size: 10px;
	color: #999999;
}


A {
	font-weight: bold;
	color: #2C70BE;
}


A:link, A:visited, A:active {
    text-decoration: none;

}


A:hover {
	text-decoration: underline;
	color: #FF6600;
}






A.news {
	color: #255EB4;
	font-weight: bold;
}


A.news:link, A.news:visited, A.news:active {
    text-decoration: none;

}


A.news:hover {
	text-decoration: underline;
	color: #255EB4;
}










.barre {  text-decoration: line-through}


.titreblocmenu {
	font-size: 17px;
	color: #FFFFFF;
	
}


.texteblocmenu {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 10px;
}





A.blocmenu {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
}


A.blocmenu:link, A.blocmenu:visited, A.blocmenu:active {
    text-decoration: none;

}


A.blocmenu:hover {
	text-decoration: underline;
	color: #CCC;
	font-weight: normal;
}







A.blocnews {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}


A.blocnews:link, A.blocnews:visited, A.blocnews:active {
    text-decoration: none;

}


A.blocnews:hover {
	text-decoration: underline;
	color: #999999;
	font-weight: normal;
}








A.comscamp {
	color: #ff0000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}


A.comscamp:link, A.comscamp:visited, A.comscamp:active {
	text-decoration: none;
	color: #FF0000;

}


A.comscamp:hover {
	text-decoration: underline;
	color: #3366FF;
}








A.partenaires {
	color: #000;
	font-weight: normal;
	font-size: 9px;
}


A.partenaires:link, A.partenaires:visited, A.partenaires:active {
    text-decoration: none;

}


A.partenaires:hover {
	text-decoration: underline;
	color: #666666;
}














.Titre1 {
	font-size: 14px;
	font-weight: bold;
}
.PetitTexte {
	font-size: 10px;	
}

.TresPetitTexte {
	font-size: 9px;
	color: #CCCCCC;
}

.TexteBlanc {
	font-size: 12px;
	color: #FFFFFF;
}

.PetitTexteBlanc {
	font-size: 11px;
	color: #FFFFFF;
}


.TexteNoir {
	font-size: 12px;
	color: #000000;
}


.TexteNormal {
	font-size: 12px;
	color: #000000;
}
.TexteNormalGras {
	font-weight: bold;
}

.Titre {
	font-size: 20px;
	color: #FFFFFF;
}

.GrosTitre {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

.GrosTitreBlack {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}

.TresGrosTitre {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.TitreRouge {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}

.TexteCalendrier {
	font-size: 20px;
	color: #000000;
}

.Copyright {
	font-size: 9px;
	color: #000;
}
